@charset "utf-8";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-image: url(../img/design/bg_robo.jpg);
	background-attachment:fixed;
	background-repeat: repeat-x;
	background-color: #D7D7CD;
	margin: auto;
	padding: auto;
}

h2.right {
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	color:#2B78C6;
	padding-bottom:4px;
	border-bottom:#2B78C6 solid 1px;
	margin-bottom:30px;
	text-decoration:none;
	display:block;
	width:800px;
	}
	
h2 a {
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	color:#2B78C6;
	text-decoration:none;
	display:block;
	width:800px;
	}
	
#droite_large h2 {
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	color:#2B78C6;
	text-decoration:none;
	display:block;
	width:700px;
	}

h2 a:hover {
	text-decoration:none;
	color:#2B78C6;
	}

h3 {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color:#2B78C6;
}

h4 {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
}



a {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}





#frame {
	margin: auto;
	width: 1024px;
	background-color:#DCDDF2;
	padding:0;
	background-image:url(../img/design/bg_frame_nav.gif);
	background-repeat: repeat-y;
	border-bottom:#2B78C6 solid 2px;
	margin-bottom:50px;
	}
	
#frame3 {
	margin: auto;
	width: 1024px;
	background-color:#DCDDF2;
	padding:0;
	background-image:url(../img/design/bg_frame_nav3.gif);
	background-repeat: repeat-y;
	border-bottom:#2B78C6 solid 2px;
	margin-bottom:50px;
	}

/* header */

#header {
	background-color:#2B78C6;
	margin:0;
		}
	
#header.header_all, #header.header_plateaux, #header.header_betailleres, #header.header_elevage {
	background-repeat: no-repeat;
	background-position: left top;
	padding-top:100px;
	
	}

#header.header_all {
	background-image: url(../img/design/header_all.jpg);	
	}
	
#header.header_plateaux {
	background-image: url(../img/design/header_plateaux.jpg);	
	}
	
#header.header_betailleres {
	background-image: url(../img/design/header_betailleres.jpg);	
	}
	
#header.header_elevage {
	background-image: url(../img/design/header_elevage.jpg);	
	}
	
#header div.left {
	background-image: url(../img/design/header_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 84px;
	width: 230px;
	margin-top: 20px;
	margin-left: 25px;
	float:left;
}

#header div.left p{
	visibility:hidden;
	width:230px;
}

#header div.right {
	height: 109px;
	width: 768px;
	background-color:#309;}
	
#header_lang {
	float:right;
	}

#header_nav ul, #header_lang ul {
	list-style-type: none;
	margin-left:0;
	padding-left:25px;
	padding-bottom:0;
	margin-bottom:0;
	height:27px;
		}
	
#header_nav ul li, #header_lang ul li {
	background-image:url(../img/design/bg_header_nav.gif);
	background-repeat:no-repeat;
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:14px;
	line-height:30px;
	padding:6px 10px 5px 10px;
	margin:0;
		}
		
#header_nav ul li.long {
	background-image:url(../img/design/bg_header_nav_long.gif);
	background-repeat:no-repeat;
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:14px;
	line-height:30px;
	padding:5px 0;
	margin:0;
		}

#header_nav ul li  a, #header_lang ul li a{
	color:#FFF;
	text-decoration:none;
	padding:0;
	}
		
#header_nav ul li.actif {
	background-image:url(../img/design/bg_header_nav_actif.jpg);
	background-repeat:no-repeat;
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:14px;
	line-height:30px;
	padding:4px 10px 5px 10px;
	margin:0;
	}
	
#header_nav ul li.long_actif {
	background-image:url(../img/design/bg_header_nav_long_actif.jpg);
	background-repeat:no-repeat;
	display: inline;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:14px;
	line-height:30px;
	padding:4px 5px 5px 5px;
	margin:0;
	}
	
#header_nav ul li.actif a, #header_nav ul li.long_actif a{
	color:#2B78C6;
	text-decoration:none;
	padding:0;
	font-weight:bold;
	}
		
/* fin header*/


#main {
	float: left;
	width: 1024px;
	margin: 0px;
	padding: 0px;
}

#gauche_large {
	float: left;
	margin: 0;
	padding: 0 0 50px 15px;
	width:250px;
}


#navigation {
	float: left;
	margin: 0;
	padding: 0 0 50px 15px;
	width:170px;
}

#navigation p a {
	margin: 0px;
	padding: 15px 0 5px 15px;
	width: 140px;
	color:#2B78C6;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	border-bottom:#2B78C6 solid 1px;
	text-decoration:none;
	display:block;
	}

#navigation ul {
	margin: 0px;
	padding: 0px;
	width: 170px;
}
#navigation li {
	list-style-type: none;
	margin-left:15px;
	display: block;
	text-align: left;
	vertical-align: middle;
	line-height: 25px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	border-bottom:#DCDDF2 solid 1px;
}

#navigation  li a {
	color: #000000;
	text-decoration: none;
}
#navigation  li a:hover {
	color: #666666;
	text-decoration: none;
}
#navigation  li a:visited {
	color: #000000;
	text-decoration: none;
}

#droite_large {
	width: 700px;
	float: right;
	padding:15px 15px 50px 15px;
	border:none;
	margin-top:0;
}

#contenu {
	width: 800px;
	float: right;
	padding:15px 15px 50px 15px;
	border:none;
	margin-top:0;
}

#contenu table {
	margin: 20px 0;
	border:#2B78C6 solid 1px;
	background-color: #DCDDF2;
}

#contenu table tr td {
	vertical-align:top;}

#contenu table tr td.style2 {
	color: #2B78C6; 
	font-weight: bold;
	}
	
#contenu_scroll {
	width: 510px;
	height: 720px;
	overflow:auto;
	position:absolute;
	left: 190px;
	top: 10px;
	border-bottom:#CCCCCC;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

#produits {
	padding-bottom:30px;
	}

.gauche {
	margin: 0 10px 10px 0;
	float: left;
}
.imgGauche {
	margin: 10px;
	float: left;
}

div.left {
float:left;
}




#footer {
	clear: both;
	
	
}

#footer a img{
border:none;
border-width:0;
margin-bottom:-2px;
}

.centrer {
	text-align: center;
	margin: auto;
}
.imgcentrer {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

.droite {
	text-align: right;
}
.imgDroite {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;





 
